### Method

# Gtk TextView starts_display_line

#### Declaration [src]

    gboolean
    gtk_text_view_starts_display_line (
      GtkTextView* text_view,
      const GtkTextIter* iter
    )

#### Description [src]

Determines whether `iter` is at the start of a display line.

See gtk_text_view_forward_display_line() for an explanation of display lines vs. paragraphs.

#### Parameters

`iter` | `GtkTextIter`
| A `GtkTextIter`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` if `iter` begins a wrapped line.